@charset "UTF-8";
/*reset css*/


/* 图片放大镜 */
.msg-box-bg {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	display: none;
	z-index: 10001;
	background: rgba(0, 0, 0, 0.5);
}

.msg-box {
	width: 860px;
	height: 524px;
	padding: 50px;
	background-color: #F3F3F3;
	position: absolute;
	left: 50%;
	top: 0%;
	transform: translate(-50%, -50%);
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
}

.msg-box .close-box {
	width: 38px;
	height: 38px;
	font-size: 30px;
	color: #666;
	cursor: pointer;
	position: absolute;
	right: 10px;
	top: 10px;
	-webkit-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}

.msg-box .close-box:hover {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}



@media (max-width: 991px) {
	.msg-box {
		width: 94%;
		left: 50%;
		margin-left: 0;
	}
}

@media (max-width: 767px) {
	.msg-box {
		height: 450px;
		padding: 15px;
	}

	.msg-box .close-box {
		width: 35px;
		height: 35px;
		right: 0;
		line-height: 20px;
		top: 0;
		text-align: center;
		font-size: 20px;
	}
}

.msg-box .close-box {
	border: solid 3px #7f7f7f;
	background: url(../images/msg-closes.png)
}

.pc-hide {
	display: none !important;
}

@media(max-width:676px) {
	.vedio-con li {
		width: 50%;
	}

	.vedio-txt {
		font-size: 14px;
		line-height: 3px;
	}

	.msg-box {
		left: 50%;
		width: 300px;
		padding: 20px;
		height: 360px;
	}

	#close-box {
		width: 23px;
		height: 23px;
	}

	.msg-box .close-box {
		background-size: 18px;
	}
}

@media (max-width: 320px) {}

@media (max-width: 360px) {}



/* ==============anchor============= */
.anchor {}

.anchor li {
	display: inline-block;
	vertical-align: middle;
	float: left;
}

.anchor li a {}

.anchor li.on a,
.anchor li a:hover {
	color: #f3981e;
	border-color: #f3981e;
}










/* 常见字号 */
.tit-size60 {
	font-size: 60px;
}

.tit-size48 {
	font-size: 48px;
}

.tit-size46 {
	font-size: 46px;
}


.tit-size42 {
	font-size: 42px;
}

.tit-size40 {
	font-size: 40px;
}

.h3-size38 {
	font-size: 38px;
}

.h3-size36 {
	font-size: 36px;
}

.h3-size34 {
	font-size: 34px;
}

.h3-size32 {
	font-size: 32px;
}

.h3-size30 {
	font-size: 30px;
}

.h3-size28 {
	font-size: 28px;
}

.h3-size26 {
	font-size: 26px;
}

.h3-size24 {
	font-size: 24px;
}

.h3-size22 {
	font-size: 22px;
}

.h3-size20 {
	font-size: 20px;
}

.p-size18 {
	font-size: 18px;
}

.p-size16 {
	font-size: 16px;
}

.p-size14 {
	font-size: 14px;
}


@media (max-width:1679px) {
	.timer {
		font-size: 48px;
	}

	.tit-size60 {
		font-size: 52px;
	}

	.tit-size48 {
		font-size: 44px;
	}

	.tit-size46 {
		font-size: 40px;
	}

	.tit-size42 {
		font-size: 38px;
	}

	.tit-size40 {
		font-size: 36px;
	}

	.h3-size38 {
		font-size: 34px;
	}

	.h3-size36 {
		font-size: 32px;
	}

	.h3-size34 {
		font-size: 30px;
	}

	.h3-size32 {
		font-size: 28px;
	}

	.h3-size30 {
		font-size: 26px;
	}

	.h3-size28 {
		font-size: 24px;
	}

	.h3-size26 {
		font-size: 24px;
	}

	.h3-size24 {
		font-size: 22px;
	}

	.h3-size22 {
		font-size: 20px;
	}

	.h3-size20 {
		font-size: 18px;
	}

	.p-size18 {
		font-size: 17px;
	}
}

@media (max-width:1459px) {
	.timer {
		font-size: 42px;
	}

	.tit-size60 {
		font-size: 48px;
	}

	.tit-size48 {
		font-size: 38px;
	}

	.tit-size46 {
		font-size: 36px;
	}

	.tit-size42 {
		font-size: 32px;
	}

	.tit-size40 {
		font-size: 30px;
	}

	.h3-size38 {
		font-size: 28px;
	}

	.h3-size36 {
		font-size: 28px;
	}

	.h3-size34 {
		font-size: 26px;
	}

	.h3-size32 {
		font-size: 26px;
	}

	.h3-size30 {
		font-size: 26px;
	}

	.h3-size28 {
		font-size: 24px;
	}

	.h3-size26 {
		font-size: 20px;
	}

	.h3-size24 {
		font-size: 20px;
	}

	.h3-size22 {
		font-size: 18px;
	}

	.h3-size20 {
		font-size: 17px;
	}

	.p-size18 {
		font-size: 16px;
	}

	/* .p-size16{font-size: 15px;} */
}

@media (max-width:1259px) {
	.timer {
		font-size: 36px;
	}

	.tit-size60 {
		font-size: 44px;
	}

	.tit-size48 {
		font-size: 36px;
	}

	.tit-size46 {
		font-size: 34px;
	}

	.tit-size42 {
		font-size: 32px;
	}

	.tit-size40 {
		font-size: 30px;
	}

	.h3-size38 {
		font-size: 26px;
	}

	.h3-size36 {
		font-size: 26px;
	}

	.h3-size34 {
		font-size: 24px;
	}

	.h3-size32 {
		font-size: 24px;
	}

	.h3-size30 {
		font-size: 24px;
	}

	.h3-size28 {
		font-size: 22px;
	}

	.h3-size26 {
		font-size: 20px;
	}

	.h3-size24 {
		font-size: 18px;
	}

	.h3-size22 {
		font-size: 18px;
	}

	.h3-size20 {
		font-size: 17px;
	}

	.p-size18 {
		font-size: 16px;
	}

	.p-size16 {
		font-size: 14px;
	}
}

@media (max-width:991px) {
	.tit-size60 {
		font-size: 36px;
	}

	.tit-size48 {
		font-size: 30px;
	}

	.tit-size46 {
		font-size: 30px;
	}

	.tit-size42 {
		font-size: 28px;
	}

	.tit-size40 {
		font-size: 28px;
	}

	.h3-size38 {
		font-size: 24px;
	}

	.h3-size36 {
		font-size: 24px;
	}

	.h3-size34 {
		font-size: 22px;
	}

	.h3-size32 {
		font-size: 22px;
	}

	.h3-size30 {
		font-size: 22px;
	}

	.h3-size28 {
		font-size: 22px;
	}

	.h3-size26 {
		font-size: 20px;
	}

	.h3-size24 {
		font-size: 18px;
	}

	.h3-size22 {
		font-size: 18px;
	}

	.h3-size20 {
		font-size: 16px;
	}

	.p-size18 {
		font-size: 15px;
	}
}

@media (max-width:768px) {
	.app-hide {
		display: none !important;
	}
}

@media (max-width:767px) {
	.timer {
		font-size: 30px;
	}

	.tit-size60 {
		font-size: 26px;
	}

	.tit-size48 {
		font-size: 24px;
	}

	.tit-size46 {
		font-size: 24px;
	}

	.tit-size42 {
		font-size: 22px;
	}

	.tit-size40 {
		font-size: 22px;
	}

	.h3-size38 {
		font-size: 20px;
	}

	.h3-size36 {
		font-size: 20px;
	}

	.h3-size34 {
		font-size: 20px;
	}

	.h3-size32 {
		font-size: 20px;
	}

	.h3-size30 {
		font-size: 20px;
	}

	.h3-size28 {
		font-size: 18px;
	}

	.h3-size26 {
		font-size: 17px;
	}

	.h3-size24 {
		font-size: 16px;
	}

	.p-size22 {
		font-size: 16px;
	}

	.p-size18 {
		font-size: 14px;
	}
}


/* 常见字体yans */
.color-3 {
	color: #333333;
}

.color-6 {
	color: #666666;
}

.color-7 {
	color: #777777;
}

.color-9 {
	color: #999999;
}

.color-f {
	color: #FFFFFF;
}

.color-c {
	color: #ccc8c8;
}

.color-mian {
	color: var(--main-color);
}

/* 底部边框 */
.border-eee {
	border-bottom: 1px solid #EEEEEE;
}

.border-red {
	border-bottom: 1px solid #CC0000 !important;
}




.bsBox {
	box-sizing: content-box !important;
}

/* 换行效果 */
.p-style {
	display: block;
}

/* 多行省略 */
.text-over {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}

.text-over2,
.text-over3,
.text-over4,
.text-over5,
.text-over6,
.text-over7,
.text-over8 {
	display: -webkit-box;
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	word-break: break-all;
	-webkit-box-orient: vertical;
}

/*多行文本省略号*/
.text-over2 {
	-webkit-line-clamp: 2;
}

.text-over3 {
	-webkit-line-clamp: 3;
}

.text-over4 {
	-webkit-line-clamp: 4;
}

.text-over5 {
	-webkit-line-clamp: 5;
}

.text-over6 {
	-webkit-line-clamp: 6;
}

.text-over7 {
	-webkit-line-clamp: 7;
}

.text-over8 {
	-webkit-line-clamp: 8;
}


/* 滚动条 */
.scrollbar {
	overflow-y: auto;
	padding-right: 5px;
}

.scrollbar::-webkit-scrollbar {
	width: 3px;
	background-color: #dcdbdb;
}

.scrollbar::-webkit-scrollbar-thumb {
	background-color: #f3981e;
	border-radius: 10px;
}

.scrollbarx {
	overflow-x: auto;
	padding-bottom: 5px;
}

.scrollbarx::-webkit-scrollbar {
	height: 3px;
	background-color: #dcdbdb;
}

.scrollbarx::-webkit-scrollbar-thumb {
	background-color: #f3981e;
	border-radius: 10px;
}


.left {
	float: left;
}

.right {
	float: right;
}

/* 常见内边距 */
.pad-80 {
	padding: 80px 0 80px;
}

.pad-bot80 {
	padding-bottom: 80px;
}

.pad-top80 {
	padding-top: 80px;
}

.mag-bot80 {
	margin-bottom: 80px;
}

.mag-100 {
	margin: 100px 0;
}

.pad-100 {
	padding: 100px 0;
}

.pad-top100 {
	padding: 100px 0 0;
}

@media (max-width:1679px) {
	.mag-100 {
		margin: 90px 0;
	}

	.pad-100 {
		padding: 90px 0;
	}

	.pad-top100 {
		padding: 90px 0 0;
	}

	.pad-80 {
		padding: 70px 0 70px;
	}

	.pad-bot80 {
		padding-bottom: 70px;
	}

	.pad-top80 {
		padding-top: 70px;
	}

	.mag-bot80 {
		margin-bottom: 70px;
	}

	.mag-bot90 {
		margin-bottom: 80px;
	}
}

@media (max-width:1460px) {
	.mag-100 {
		margin: 70px 0;
	}

	.pad-100 {
		padding: 70px 0;
	}

	.pad-top100 {
		padding: 70px 0 0;
	}

	.pad-80 {
		padding: 60px 0 60px;
	}

	.pad-bot80 {
		padding-bottom: 60px;
	}

	.pad-top80 {
		padding-top: 60px;
	}

	.mag-bot80 {
		margin-bottom: 60px;
	}

	.mag-bot90 {
		margin-bottom: 70px;
	}
}

@media (max-width:1260px) {
	.mag-100 {
		margin: 60px 0;
	}

	.pad-100 {
		padding: 60px 0;
	}

	.pad-top100 {
		padding: 60px 0 0;
	}

	.pad-80 {
		padding: 50px 0 50px;
	}

	.pad-bot80 {
		padding-bottom: 50px;
	}

	.pad-top80 {
		padding-top: 50px;
	}

	.mag-bot80 {
		margin-bottom: 50px;
	}

	.mag-bot90 {
		margin-bottom: 50px;
	}
}

@media (max-width:1024px) {
	.mag-100 {
		margin: 50px 0;
	}

	.pad-100 {
		padding: 50px 0;
	}

	.pad-top100 {
		padding: 50px 0 0;
	}

	.pad-80 {
		padding: 40px 0 40px;
	}

	.pad-bot80 {
		padding-bottom: 40px;
	}

	.pad-top80 {
		padding-top: 40px;
	}

	.mag-bot80 {
		margin-bottom: 40px;
	}

	.mag-bot90 {
		margin-bottom: 50px;
	}
}

@media (max-width:768px) {
	.mag-100 {
		margin: 30px 0;
	}

	.pad-100 {
		padding: 30px 0;
	}

	.pad-top100 {
		padding: 30px 0 0;
	}

	.pad-80 {
		padding: 30px 0 30px;
	}

	.pad-bot80 {
		padding-bottom: 30px;
	}

	.pad-top80 {
		padding-top: 30px;
	}

	.mag-bot80 {
		margin-bottom: 30px;
	}

	.mag-bot90 {
		margin-bottom: 40px;
	}

	.hide-767 {
		display: none;
	}
}

/* icon */
.com-icon {
	text-align: center;
}

.icon-img {
	font-size: 0;
	position: relative;
	width: 106px;
	height: 106px;
	margin: auto;
	overflow: hidden;
}

.icon-img img {
	transition: all 0.7s;
	width: 100%;
}

.com-icon:hover .icon-img img {
	transform: translateY(-100%);
}

/*盒子布局*/
.cflexsb,
.cflexsa,
.cflexlf,
.cflexed,
.cflexce {
	flex-wrap: wrap;
}

.flexsb,
.cflexsb {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
}

.flexsa,
.cflexsa {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: space-around;
}

.flexlf,
.cflexlf {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: left;
}

.flexed,
.cflexed {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: flex-end;
}

.flexce,
.cflexce {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
}

.cflexce {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	flex-direction: column;
	flex-wrap: wrap;
}





























.tit {
	margin-bottom: 50px;
}

.tit .tit-h {
	line-height: 1;
	text-align: center;
}

.tit .tit-p {
	line-height: 1.9;
	text-align: center;
	margin: 1.7% auto 0;
	color: #666666;
	width: 85%;
}


/* 研发与制造 */
.rdmf {}

.rdmf .box1 {
	background-color: #FFFFFF;
}

.rdmf .box1 .flexsb {
	align-items: center;
}

.rdmf .rdmf-font h3 {
	border-left: 4px solid var(--main-color);
	padding-left: 24px;
	line-height: 1;
	color: var(--main-color);
	margin: 7.5% 0 3.5%;
}

.rdmf .rdmf-font p {
	line-height: 1.8;
	margin-bottom: 6%;
}

.rdmf .rdmf-font {
	width: 46%;
	margin-right: 6.5%;
}

.rdmf .rdmf-pic {
	width: 47.5%;
	position: static;
}

.rdmf .rdmf-font .swiper-pagination {
	position: absolute;
	text-align: left;
	left: 120px;
	top: 50%;
	transform: translateY(-50%);
	display: inline-block;
	height: 19px;
}

.rdmf .rdmf-font .swiper-pagination-current,
.rdmf .rdmf-font .rdmf-btn .cur {
	color: var(--main-color);
}

.rdmf-font .swiper-button-next {
	background: url(../images/icon31.png)no-repeat center center;
	right: auto;
	left: 78px;
	opacity: 1;
}

.rdmf-font .swiper-button-prev {
	background: url(../images/icon29.png)no-repeat center center;
	left: -1px;
	opacity: 1;
}

.rdmf-font .swiper-button-next:hover {
	background: url(../images/icon32.png)no-repeat center center;
}

.rdmf-font .index-cont3-icon {
	position: absolute;
	width: 33px;
	height: 33px;
	background-image: url(../images/icon33.jpg);
	left: 35px;
	top: 0;
}

.rdmf-font .rdmf-btn {
	position: relative;
	height: 33px;
}

.rdmf-font .swiper-button-prev:hover {
	background: url(../images/icon30.png)no-repeat center center;
}

.rdmf-font .swiper-button-next:after,
.rdmf-font .swiper-button-prev:after {
	display: none;
}

.rdmf .box2{
	background: url(../images/bg7.jpg) left top;
}
.rdmf .box2-img {
	text-align: center;
	margin-bottom: 3.5%;
}

.rdmf .box2-img img {
	margin: 0 25px;
}

.rdmf-sw2 {
	position: relative;
}

.rdmf-box2 {
	position: static !important;
}

.rdmf-box2 .swiper-pagination {
	display: none;
}

.rdmf-box2 .swiper-slide {}

.rdmf-box2 .swiper-slide p {
	text-align: center;
	height: 58px;
	line-height: 58px;
}

.rdmf-box2 .swiper-slide:hover {
	color: var(--main-color);
}

.rdmf-box2 .swiper-slide:hover img {
	transform: scale(1.15);
}

.rdmf-box2 .swiper-button-next {
	right: -75px;
}

.rdmf-box2 .swiper-button-prev {
	left: -75px;
}

.rdmf-box2 .swiper-button-next,
.rdmf-box2 .swiper-button-prev {
	top: calc((100% - 58px) / 2);
	width: 55px;
	height: 55px;
	border-radius: 50%;
	background-color: #FFFFFF;
	border: solid 1px var(--main-color);
}

.rdmf-box2 .swiper-button-next::after,
.rdmf-box2 .swiper-button-prev::after {
	color: var(--main-color);
	font-size: 16px;
}

.rdmf-box2 .swiper-button-next:hover,
.rdmf-box2 .swiper-button-prev:hover {
	background-color: var(--main-color);
}

.rdmf-box2 .swiper-button-next:hover::after,
.rdmf-box2 .swiper-button-prev:hover::after {
	color: #FFFFFF;
}

.rdmf .box3_ul {
	margin-bottom: -1%;
}

.rdmf .box3_ul li {
	margin-bottom: 1%;
	position: relative;
	overflow: hidden;
}

.rdmf .box3_ul li:first-child,
.rdmf .box3_ul li:last-child {
	width: 56.7%;
}

.rdmf .box3_ul li:nth-child(2),
.rdmf .box3_ul li:nth-child(3) {
	width: 42.429%;
}

.rdmf .box3_ul li p {
	text-align: center;
	color: #FFFFFF;
	height: 60px;
	line-height: 60px;
	position: absolute;
	bottom: 0;
	z-index: 1;
	width: 100%;
}

.rdmf .box3_ul li p::before {
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(51, 117, 251, .7);
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
}

.rdmf .box3_ul li img {
	transition: all .5s;
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.rdmf .box3_ul li:hover img {
	transform: scale(1.15);
}

.rdmf .box4 {
	background: url(../images/bg7.jpg) left top;
}

.rdmf .box4 .rdmf-box2 .swiper-slide:hover img {
	transform: scale(1);
}

@media (max-width:1260px) {

	.rdmf-box2 .swiper-button-next,
	.rdmf-box2 .swiper-button-prev {
		top: calc((100% - 58px) / 2);
		width: 40px;
		height: 40px;
	}
}

@media (max-width:1024px) {
	.rdmf-box2 .swiper-button-prev {
		left: -50px;
	}

	.rdmf-box2 .swiper-button-next {
		right: -50px;
	}
}

@media (max-width:992px) {
	.rdmf-sw2 {
		padding: 0 50px;
	}

	.rdmf-box2 .swiper-button-prev {
		left: 0px;
	}

	.rdmf-box2 .swiper-button-next {
		right: 0px;
	}
}

@media (max-width:767px) {
	.tit .tit-p {
		width: 100%;
	}

	.rdmf-sw2 {
		padding-bottom: 20px;
	}

	.rdmf .box1 .flexsb {
		display: block;
	}

	.rdmf .rdmf-font,
	.rdmf .rdmf-pic {
		width: 100%;
	}

	.rdmf .rdmf-pic {
		margin-top: 6%;
	}

	.rdmf .box2-img {
		width: 100%;
		margin: -10px 0 15px;
	}

	.rdmf .box2-img img {
		width: 20%;
		margin: 0 2%;
	}

	.rdmf .box3_ul {
		margin-bottom: -25px;
	}

	.rdmf .box3_ul li {
		width: 100% !important;
		margin-right: 0 !important;
		margin-bottom: 25px;
	}

	.banner-font2 .sz {
		position: static;
		transform: none;
	}
}

















/* 关于我们 */
.about {}

.about .box1 {
	background: #f7f7f7;
}

.about .box1 h3 {
	line-height: 1;
	margin-bottom: 3%;
}

.about .box1 .flexsb {
	align-items: center;
	margin-bottom: 3%;
}

.about .box1 .font p {
	line-height: 2.15;
}

.about .box1 .font {
	width: 63%;
}

.about .box1 .pic {
	width: 32.5%;
}

.about .box2 {
	position: relative;
}

.about .box2 .right {
	float: right;
	width: 44%;
	position: relative;
}

.about .box2 .right::before {
	content: "";
	position: absolute;
	width: 35%;
	height: 80%;
	top: 0;
	left: 0;
	background-color: var(--main-color);
	z-index: -1;
}

.about .box2 .right .pic {
	width: 83.5%;
	margin-left: 16.5%;
	margin-top: 65px;
}

.about .box2 .right .pic:hover img {
	transform: scale(1.15);
}

.about .box2 .w1520 {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.about .box2 .w1520 .font {
	width: 53%;
}

.about .box2 .w1520 .bot {
	padding: 20px;
	border-left: 6px solid var(--main-color);
}

.about .box2 p {
	line-height: 2.15;
}

.about .box2 .font:hover h4 {
	color: var(--main-color);
}

.about .box2 h6 {
	margin: 4% 0 11%;
	color: var(--main-color);
}

.about .box2 .bot h5 {
	padding: 1% 0;
	margin-bottom: 3%;
}

.about .box3 {
	padding-top: 0;
	background: url(../images/images/bg8_02.jpg) no-repeat bottom center;
	background-size: cover;
}

.about .box3 li {
	position: relative;
	color: #FFFFFF;
	transition: all .5s;
}

.about .box3 li div {
	position: absolute;
	top: 0;
	left: 0;
	transform: rotateX(0deg);
	transform-style: preserve-3d;
	backface-visibility: hidden;
	transition: all .8s;
	z-index: 2;
	border-radius: 80px 0px 80px 0px;
}

.about .box3 li .ho {
	width: 100%;
	height: 100%;
	background: var(--main-color);
	transform: rotateX(180deg);
	z-index: 1;
}

.about .box3 li .ho .font h3 {
	margin-bottom: 25px;
}

.about .box3 li .ho .font {
	transform: translateZ(90px) translateY(-50%);
	position: absolute;
	top: 50%;
	text-align: center;
	padding: 0 15%;
}

.about .box3 li div.qian {
	overflow: hidden;
	position: relative;
}

.about .box3 li .qian p {
	position: absolute;
	bottom: 0;
	border-radius: 80px 0px 80px 0px;
	text-align: center;
	background: rgb(0,94,184 / 70%);
	width: 100%;
	padding: 8px 0;
}

.about .box3 li:hover .qian {
	transform: rotateX(180deg);
}

.about .box3 li:hover .ho {
	transform: rotateX(0deg);
}

.about-three {
	padding: 96px 0 52px;
	position: relative;
	overflow: hidden;
}

.about-three .pri-tit {
	color: #fff;
	text-align: left;
	position: relative;
}

.abt3-bf,
.abt3-aft {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

.abt3-aft {}

.abt3-bf::before {
	position: absolute;
	content: "";
	width: 654px;
	height: 654px;
	background: url(../images/abt3-circle.png)no-repeat center;
	background-size: 100% 100%;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	animation: rotaterotateZ 10s linear infinite;
}

.abt3-bf::after {
	position: absolute;
	content: "";
	width: 854px;
	height: 854px;
	background: url(../images/abt3-circle.png)no-repeat center;
	background-size: 100% 100%;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	animation: rotaterotateZ 15s linear alternate infinite;
}

.abt3-aft::before {
	position: absolute;
	content: "";
	width: 1254px;
	height: 1254px;
	background: url(../images/abt3-circle.png)no-repeat center;
	background-size: 100% 100%;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	animation: rotaterotateZ 16s linear infinite;
}

.abt3-aft::after {
	position: absolute;
	content: "";
	width: 1654px;
	height: 1654px;
	background: url(../images/abt3-circle.png)no-repeat center;
	background-size: 100% 100%;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	animation: rotaterotateZ 20s linear alternate infinite;
}

.about3-con {
	position: relative;
}

.abt3-swip {
	position: relative;
}

.abth-top h4 {
	font-family: 'EUCLIDSQUARE-SEMIBOLD';
	color: #fff;
	font-size: 48px;
	line-height: 50px;
}

.abth-top p {
	margin-top: 14px;
	line-height: 28px;
	font-size: 16px;
	color: rgba(255, 255, 255, .7);
	height: auto;
	margin-bottom: 0;
}

.abt3-pic {
	margin-top: 25px;
	text-align: left;
	transition: ease .5s;
}

.abth-top img {
	display: inline-block;
	max-width: 100%;
}

.abth-top {
	overflow: hidden;
	width: 100%;
}

.abth-top .swiper-slide {
	padding-right: 0px;
	opacity: 0.2;
}

.abth-top .swiper-slide .abt3-pic {
	opacity: 0;
}

.abth-top .swiper-slide-active .abt3-pic {
	opacity: 1;
}

.abth-top .swiper-slide-active {
	opacity: 1;
}

.abth-bot {
	margin: 40px 0 0;
	padding: 0 100px 0;
	position: relative;
	overflow: hidden;
}

.abth-bot h4 {
	font-family: "hel";
	color: #fff;
	font-size: 34px;
}

.abth-bot .swiper-slide {
	position: relative;
	padding-top: 16px;
}

.abth-bot .abth-line::after {
	content: "";
	position: absolute;
	top: 12px;
	left: 22%;
	transform: translateX(-50%);
	width: 8px;
	height: 8px;
	background-color: #d1d1d1;
	border-radius: 50%;
	z-index: 1;
}

.abth-bot .abth-line::before {
	content: "";
	position: absolute;
	top: 8px;
	left: 22%;
	margin-left: -8px;
	width: 16px;
	height: 16px;
	background-color: rgba(255, 255, 255, .3);
	border-radius: 50%;
	opacity: 0;
}

@-ms-keyframes scle3 {
	0 {
		transform: scale(0);
	}

	100% {
		transform: scale(1.3);
	}
}

@-webkit-keyframes scle3 {
	0 {
		transform: scale(0);
	}

	100% {
		transform: scale(1.3);
	}
}

.abth-bot .swiper-slide h4 {
	color: rgba(255, 255, 255, .3);
	padding-top: 26px;
	font-size: 32px;
	line-height: 40px;
	font-family: 'EUCLIDSQUARE-SEMIBOLD';
}

.abth-bot .swiper-slide-active h4 {
	color: #fff;
}

.abth-bot .swiper-button-next,
.abth-bot .swiper-button-prev {
	color: #fff;
	width: auto;
	height: auto;
	font-size: 24px;
	top: 22px;
}

.abth-bot .swiper-pagination {
	bottom: 0;
	display: none;
	width: 100%;
	height: 8px;
}

.abth-bot .swiper-pagination-bullet {
	margin: 0 5px;
	vertical-align: top;
}

.abth-bot .swiper-pagination-bullet-active {
	background-color: #fff;
}

.abth-line {
	width: 100%;
	height: 1px;
	background-color: #d1d1d1;
}

.abth-bot .swiper-button-prev {
	left: 54px;
}

.abth-bot .swiper-button-next {
	right: 54px;
}

.abth-bot .swiper-button-next::after,
.abth-bot .swiper-button-prev::after {
	display: none;
}

.about .box4 {
	overflow: hidden;
}

.about .box4 .container {
	position: relative;
}

.about .box4 .about-sw2 {
	width: 100%;
}
.about-sw2 .swiper-container-horizontal>.swiper-scrollbar{
	z-index: 1;
}
.about .box4 .swiper-container {
	padding: 3% 0;
	position: static;
}

.about .box4 .swiper-slide {
	/* background: #f9f9f9; */
	/* padding: 40px 30px; */
	/* position: relative; */
}

.about .box4 .swiper-slide h3 {
	float: left;
}

.about .box4 .swiper-slide p {
	/* position: absolute; */
	bottom: 30px;
	/* width: 40%; */
	padding: 5px;
}

.about .box4 .swiper-slide a {
	/* float: right; */
	/* width: 40%; */
	/* box-shadow: 0px 0px 10px 0px rgba(7, 0, 2, 0.06); */
	text-align: center;
	border: 1px solid #cecece;
}
.about .box4 .swiper-slide a img{
    width: 100%;
}
.about .box4 .swiper-slide:hover h3 {
	color: var(--main-color);
}

.about-sw2 .swiper-button-next,
.about-sw2 .swiper-button-prev {
	width: 63px;
	height: 12px;
	top: 15px;
	right: 15px;
}

.about-sw2 .swiper-button-prev {
	right: 150px;
	left: auto;
}

.about-sw2 .swiper-button-next::after {
	content: url(../images/icon45.png);
}

.about-sw2 .swiper-button-next:hover::after {
	content: url(../images/icon44.png);
}

.about-sw2 .swiper-button-prev::after {
	content: url(../images/icon43.png);
}

.about-sw2 .swiper-button-prev:hover::after {
	content: url(../images/icon42.png);
}

.abo-four li{
	width: 31.333%;
	text-align: center;
}
.abo-four li h5{
	margin: 15px 0 10px;
}
.abo-four li:hover img{
	transform: scale(1.15);
}
.abo-four li:hover h5{
	color: var(--main-color);
}

.abo-five {
	overflow: hidden;
}

.abo-five .lunbo {
	overflow-x: hidden;
}

.abo-five .lunbo .lunbo-pic {
	width: 200%;
}

.abo-five .lunbo img {
	animation: lunbo 20s infinite linear;
	float: left;
	width: 50%;
}
.abo-five .lunbo img:last-child{
	margin-left: -3%;
}
@-webkit-keyframes lunbo {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
}

@media (max-width:1919px) {}

@media (max-width:1489px) {
	.abth-top h4 {
		font-size: 40px;
		line-height: 42px;
	}
	.about .box3 li{
		width: 23%;
	}
}

@media (max-width:1259px) {

	.abth-bot,
	.abth-top {
		padding: 0 60px;
	}

	.abth-bot .swiper-button-prev {
		left: 0;
	}

	.abth-bot .swiper-button-next {
		right: 0;
	}
	.about .box2 .w1520 .font{
		width: 54%;
	}
	.abth-top .swiper-slide-active{
		text-align: center;
	}
	.abt3-pic{
		text-align: center;
	}
	.about-three {
	    padding: 76px 0 52px;
	}
}

@media (max-width:991px) {
	.abth-top h4 {
		font-size: 24px;
		line-height: 30px;
	}
	.pagee{
		padding: 10px 0 17px;
	}
	.about .box2 .right{
		display: none;
	}
	.about .box2 .w1520{
		position: static;
		transform: none;
	}
	.about .box2 .w1520 .pic,
	.about .box2 .w1520 .font{
		width: 100%;
		display: block!important;
	}
	.about .box2 h4{
		margin-top: 25px;
	}
	.about .box2 h6 {
	    margin: 15px 0;
	    color: var(--main-color);
	}
	.about .box2 .w1520 .bot{
		padding: 0 20px;
	}
	.about .box3 li .ho .font h3 {
	    margin-bottom: 5px;
	}
	.about .box3 li .ho .font p{
		-webkit-line-clamp:5;
	}
	.abo-four li{
		width: 48.5%;
		margin:0 3% 25px 0;
	}
	.abo-four li:nth-child(2n){
		margin-right: 0;
	}
	.about-three {
	    padding: 52px 0 52px;
	}
}

@media (max-width:767px) {

	.abth-bot .swiper-button-next,
	.abth-bot .swiper-button-prev {
		display: none;
	}

	.abth-bot .swiper-pagination {
		display: block;
	}

	.abth-bot {
		padding: 0 0 30px;
	}

	.abth-top {
		padding: 0;
	}

	.abth-top p {
		font-size: 14px;
		margin-top: 6px;
		line-height: 24px;
	}
	.pagee {
	    padding: 10px 0 5px;
	}
	.about .box1 .flexsb{
		display: block;
	}
	.about .box1 .font{
		width: 100%;
	}
	.about .box1 .pic{
		width: 80%;
		margin: 15px auto;
	}
	.about .sz li{
		width: 50%;
		margin-bottom: 15px;
	}
	.about .sz li:last-child{
		margin-bottom: 0;
	}
	.banner-font p.mtop{
		line-height: 1.5;
	}
	.about .box3 li{
		width:48%;
		margin-bottom: 25px;
	}
	.about .box3 ul{
		margin-bottom: -25px;
	}
	.abt3-swip .swiper-container{
		padding-bottom: 15px;
	}
	.abth-bot .swiper-pagination{
		bottom: 5px!important;
	}
	.about .box4 .about-sw2{
		width: 100%;
	}
	.about .box4 .swiper-slide p{
		/* bottom:0; */
		/* transform: translateY(-50%); */
	}
	.abo-four li{
		width: 100%;
	}
	.abo-four li:last-child{
		margin-bottom: 0;
	}
	.abo-five .lunbo .lunbo-pic {
	    width: 300%;
	}
}
.sz {
	width: 100%;
	;
}

.sz li {
	float: left;
	width: 20%;
	text-align: center;
	color: #333333;
}

.sz li p {
	margin-top: -4px;
}

.sz span {
	font-family: "Arial";
}

.sz li span:nth-child(2) {
	margin-left: 10px;
}

.index-three {
	margin-bottom: -12px;
	overflow: hidden;
}
.pic {
	width: 100%;
	overflow: hidden;
}

.pic img {
	width: 100%;
	transition: all .7s;
}





.title {
  font-weight: bold;
  font-size: 3.6rem;
  line-height: 4.4rem;
  color: #000000;
}
.subtitle {
  font-weight: bold;
  font-size: 1.8rem;
  line-height: 1;
  text-transform: uppercase;
  color: var(--main-color);
  margin-bottom: 1rem;
}
.subtitle div {
  display: inline-block;
  position: relative;
  padding-right: 3.6rem;
}
.subtitle div::before {
  content: "";
  position: absolute;
  bottom: 0.2rem;
  right: 0;
  width: 2.5rem;
  height: 0.2rem;
  border-radius: 0.3rem;
  background: var(--main-color);
}
.subtitle.cf div::before {
  background: #fff;
}
.font18 {
    font-size: 1.8rem;
    line-height: 3.0rem;
    color: #7c7c7c;
}
.mt15 {
    margin-top: 1.5rem;
}
.mb15 {
    margin-bottom: 1.5rem;
}

.list_contact ul {
  margin-top: 3.5rem;
  margin-bottom: 5.5rem;
}
.list_contact ul li:hover > div {
  box-shadow: 0 0.8rem 1.4rem rgba(0, 0, 0, 0.1);
  transition: all 0.4s;
  -webkit-transform: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
}
.list_contact ul li:hover > div .icon img {
  transform: rotateY(180deg);
  transition: all 0.4s;
  -webkit-transform: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
}
.list_contact ul li > div {
  border: 1px solid #D5D5D5;
  border-radius: 1.0rem;
  padding: 3.0rem 5.0rem;
  height: 100%;
  text-align: center;
  transition: all 0.4s;
  -webkit-transform: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
}
.list_contact ul li > div .icon img {
  height: 8.0rem;
  width: 8.0rem;
  transition: all 0.4s;
  -webkit-transform: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
}
.list_contact ul li > div .name {
  font-size: 2.4rem;
  line-height: 3.0rem;
  color: #282828;
  margin: 1.4rem 0 0.8rem;
}
.list_contact ul li > div .text {
  color: #7C7C7C;
}


.bgf4 {
  background: rgba(124, 124, 124, 0.05);
}
.list_message input::placeholder,
.list_yjsy input::placeholder,
.list_shouhou_three input::placeholder,
.list_hzsq input::placeholder,
.list_message textarea::placeholder,
.list_yjsy textarea::placeholder,
.list_shouhou_three textarea::placeholder,
.list_hzsq textarea::placeholder {
  color: rgba(170, 170, 170, 0.6);
}
.list_message input,
.list_yjsy input,
.list_shouhou_three input,
.list_hzsq input,
.list_message select,
.list_yjsy select,
.list_shouhou_three select,
.list_hzsq select {
  width: 100%;
  height: 5.5rem;
  line-height: 5.5rem;
  background: #fff;
  border-radius: 1.0rem;
  padding: 0 1.6rem;
  font-size: 1.6rem;
  color: #898989;
  display: block;
  font-weight: 500;
}
.list_message input.bor,
.list_yjsy input.bor,
.list_shouhou_three input.bor,
.list_hzsq input.bor,
.list_message select.bor,
.list_yjsy select.bor,
.list_shouhou_three select.bor,
.list_hzsq select.bor {
  border: 1px solid #E2E2E2;
}
.list_message input.bor:focus,
.list_yjsy input.bor:focus,
.list_shouhou_three input.bor:focus,
.list_hzsq input.bor:focus,
.list_message select.bor:focus,
.list_yjsy select.bor:focus,
.list_shouhou_three select.bor:focus,
.list_hzsq select.bor:focus {
  border: 1px solid #109CD9;
  background: #F8FBFC;
}
.list_message textarea,
.list_yjsy textarea,
.list_shouhou_three textarea,
.list_hzsq textarea {
  width: 100%;
  border: none;
  background: #fff;
  padding: 1.6rem;
  font-size: 1.6rem;
  color: #898989;
  height: 12.0rem;
  border-radius: 1.0rem;
  font-weight: 500;
}
.list_message textarea.bor,
.list_yjsy textarea.bor,
.list_shouhou_three textarea.bor,
.list_hzsq textarea.bor {
  border: 1px solid #E2E2E2;
}
.list_message textarea.bor:focus,
.list_yjsy textarea.bor:focus,
.list_shouhou_three textarea.bor:focus,
.list_hzsq textarea.bor:focus {
  border: 1px solid #109CD9;
  background: #F8FBFC;
}
.list_message .name,
.list_yjsy .name,
.list_shouhou_three .name,
.list_hzsq .name {
  font-size: 1.6rem;
  line-height: 3.0rem;
  color: #898989;
  margin-bottom: 1.0rem;
}
.list_message .name span,
.list_yjsy .name span,
.list_shouhou_three .name span,
.list_hzsq .name span {
  color: #E01500;
}
.list_message .more,
.list_yjsy .more,
.list_shouhou_three .more,
.list_hzsq .more {
  border-radius: 0.4rem;
  background: var(--main-color);
  color: #fff;
  padding: 0 5.5rem;
  line-height: 5rem;
  font-size: 1.8rem;
}
.list_message .more .iconfont,
.list_yjsy .more .iconfont,
.list_shouhou_three .more .iconfont,
.list_hzsq .more .iconfont {
  font-weight: 600;
}
.list_message .more::before,
.list_yjsy .more::before,
.list_shouhou_three .more::before,
.list_hzsq .more::before {
  background: #fff;
  border-radius: 0.4rem;
}
.list_message .more:hover{transform: translateY(-0.5rem);}

.list_yjsy .more,
.list_hzsq .more {
  width: 15.0rem;
  padding: 0;
}
.list_yjsy .more:nth-child(1),
.list_hzsq .more:nth-child(1) {
  margin-right: 1.4rem;
}
.list_yjsy .more:nth-child(2),
.list_hzsq .more:nth-child(2) {
  margin-left: 1.4rem;
  background: #E2E2E2;
  color: #5B5B5B;
  border-color: #E2E2E2;
}
.list_yjsy .bot .name_t,
.list_hzsq .bot .name_t {
  font-size: 2.0rem;
  line-height: 3.0rem;
  color: #3A3A3A;
}
















.fangdajing{display: block;}
.fangdajing img{transition: .4s;}


.box1,.box2,.box3,.box4{overflow: hidden;}
.box4 .swiper-button-next,.box4 .swiper-button-prev{background-image:url(../images/iconRight33.png);background-repeat: no-repeat;background-position: center;transition: .3s;}
.box4 .swiper-button-next:hover,.box4 .swiper-button-prev:hover{background-image:url(../images/iconRight3.png);}
.box4 .swiper-button-prev{transform: rotate(180deg);}

.z_hz_logo{text-align: center;}
.z_hz_logo .img{background: #fff;border: 1px solid #e4e4e4;display: flex;align-items: center;justify-content: center;padding: 5px;box-sizing: border-box;border-radius: 4px;}
.z_hz_logo .tit{font-size: 14px;color: #333;display: block;margin-top: 5px;margin-bottom: 0!important;}
.z_hz_logo{ margin-top: 5rem;}
.z_hz_logo ul{display: flex;flex-wrap: wrap;margin: -1rem;}
.z_hz_logo li{ width: calc(12.5% - 2rem); margin: 1rem;}
.z_hz_logo li a{ display: flex;align-items: center; justify-content: center;}
.z_hz_logo li img{ display: block;max-width: 100%;}
@media screen and (max-width:980px){
	.z_hz_logo{ margin-top: 30px;}
	.z_hz_logo ul{margin: -0.5rem;}
	.z_hz_logo li{ width: calc(33.333% - 1rem); margin: 0.5rem;}
}



